{
  "verseBefore": "vơơ muuyq dro Kadraq laa lưp kaxêêt, măn đom varơuq tađnah leh hnoq truh jeq ik, laa Kơy koq  kơyq h'mưq 'yoo hloq, kung leh   akơyq e hnoq hloq ik; apôôy varơuq kuh kuul ji taay yaak đơơy đơơy xuq kon Kadraq. A-meen.\n\\p",
  "verseAfter": "vơơ muuyq dro Kadraq laa lưp kaxêêt, măn đom varơuq tađnaah leh hnoq truh jeq ik, laa Kơy koq  kơyq h'mưq 'yoo hloq, kung leh   akơyq e hnoq hloq ik; apôôy varơuq pado vanê ji taay yaak đơơy đơơy rawiit xuq Kadraq. AA-meen.\n\\p",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 6,
  "activeVerse": 16,
  "modifiedTimestamp": "2022-07-27T06:23:21.291Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 6,
      "verse": 16
    },
    "tool": "wordAlignment",
    "groupId": "chapter_6"
  }
}
